<?php

declare(strict_types=1);

namespace App\Http\Controllers\Backend;

use App\Http\Controllers\Controller;
use Illuminate\View\View;

/**
 * Class SpravaController
 */
final class SpravaController extends Controller
{
    public function index(): View
    {
        return view('pages.backend.index');
    }
}
